Index: resources/views/auth/create_password.blade.php
===================================================================
--- resources/views/auth/create_password.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ resources/views/auth/create_password.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
@@ -7,6 +7,5 @@
     <!-- logo -->
     <div id="logo">
-        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
-        <img class="logo-dark" src="{{ url('assets/media/images/logo-dark.png') }}" alt="image">
+        <img class="logo" width="150" src="{{ url('assets/media/images/logo.png') }}" alt="image">
     </div>
     <!-- ./ logo -->
@@ -17,13 +16,5 @@
     <form action="{{ route("auth.create-password", ["id" => $id, "token" => $token]) }}" method="post">
         @csrf
-        @if ($errors->any())
-            <div class="alert alert-danger">
-                <ul class="m-0 pl-2">
-                    @foreach ($errors->all() as $error)
-                        <li>{{ $error }}</li>
-                    @endforeach
-                </ul>
-            </div>
-        @endif
+
         <div class="form-group">
             <input id="password" type="password" name="password" class="form-control" placeholder="Password" autocomplete="off" required autofocus>
Index: resources/views/auth/forgot.blade.php
===================================================================
--- resources/views/auth/forgot.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ resources/views/auth/forgot.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
@@ -7,5 +7,5 @@
     <!-- logo -->
     <div id="logo">
-        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+        <img class="logo" width="150" src="{{ url('assets/media/images/logo.png') }}" alt="image">
     </div>
     <!-- ./ logo -->
@@ -16,28 +16,12 @@
     <form action="{{ route("auth.forgot") }}" method="post">
         @csrf
-        @if ($errors->any())
-            <div class="alert alert-danger">
-                <ul class="m-0 pl-2">
-                    @foreach ($errors->all() as $error)
-                        <li>{{ $error }}</li>
-                    @endforeach
-                </ul>
-            </div>
-        @endif
 
-        @if(Session::has('forgotInfo'))
-            <div class="alert alert-success fade show" role="alert">
-                <strong> {{ Session::get('forgotInfo') }} </strong>
-                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
-                </button>
-            </div>
-        @endif
         <div class="form-group">
-            <input type="email" name="email" class="form-control" id="" aria-describedby="emailHelp" placeholder="Username" required autofocus>
+            <input type="email" name="email" class="form-control" id="" aria-describedby="emailHelp" placeholder="Email" required autofocus>
         </div>
         <button type="submit" class="btn btn-primary btn-block">Submit</button>
         <hr>
-        <p class="text-muted">Take a different action.</p>
-        <a href="{{ route("auth.loginShow") }}" class="btn btn-sm btn-outline-light ml-1">Login!</a>
+        <p class="text-muted">I remember my password</p>
+        <a href="{{ route("auth.loginShow") }}" class="btn btn-sm btn-outline-light ml-1">Login</a>
     </form>
     <!-- ./ form -->
Index: resources/views/auth/login.blade.php
===================================================================
--- resources/views/auth/login.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ resources/views/auth/login.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
@@ -7,5 +7,5 @@
     <!-- logo -->
     <div id="logo">
-        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+        <img class="logo" width="150" src="{{ url('assets/media/images/logo.png') }}" alt="image">
      </div>
     <!-- ./ logo -->
@@ -15,35 +15,21 @@
     <!-- form -->
     <form action="{{ route("auth.login") }}" method="post" accept-charset="utf-8">
+
         @csrf
-        @if(Session::has('isActiveError'))
-            <div class="alert alert-danger alert-dismissible fade show" role="alert">
-                <strong> {{ Session::get('isActiveError') }} </strong>
-                <button type="button" class="close" data-dismiss="alert" aria-label="Close"></button>
-            </div>
-        @endif
 
-        @if(Session::has('loginError'))
             <div class="alert alert-error fade show" role="alert">
-                <strong> {{ Session::get('loginError') }} </strong>
                 <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                 </button>
             </div>
-        @endif
         <div class="form-group">
-            <input id="username" type="text" tabindex="1" class="form-control{{ Session::has('usernameError') ? ' is-invalid' : '' }}" value="{{ old('username') }}" name="username" placeholder="Username" autocomplete="off" required autofocus>
-            @if(Session::has('usernameError'))
+            <input id="username" type="text" tabindex="1" class="form-control" value="{{ old('username') }}" name="username" placeholder="Username" autocomplete="off" required autofocus>
                 <span class="invalid-feedback" role="alert">
-                    <strong>{{ Session::get('usernameError') }}</strong>
                 </span>
-            @endif
         </div>
 
         <div class="form-group">
-            <input id="password" type="password" tabindex="2" class="form-control{{ Session::has('passwordError') ? ' is-invalid' : '' }}" name="password" autocomplete="off" placeholder="Password" required>
-            @if(Session::has('passwordError'))
+            <input id="password" type="password" tabindex="2" class="form-control" name="password" autocomplete="off" placeholder="Password" required>
                 <span class="invalid-feedback" role="alert">
-                    <strong>{{ Session::get('passwordError') }}</strong>
                 </span>
-            @endif
         </div>
 
Index: resources/views/auth/verify-login.blade.php
===================================================================
--- resources/views/auth/verify-login.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
+++ resources/views/auth/verify-login.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
@@ -0,0 +1,27 @@
+@extends('layouts.auth')
+
+@section("title", "SaveSpace | Login")
+
+@section('content')
+
+    <!-- logo -->
+    <div id="logo">
+        <img class="logo" width="150" src="{{ url('assets/media/images/logo.png') }}" alt="image">
+    </div>
+    <!-- ./ logo -->
+
+    <h5>Verify</h5>
+
+    <form action="{{ route("verify-login", ["id" => request()->route("id"),"token" => request()->route("token")]) }}" method="post" accept-charset="utf-8">
+
+        @csrf
+
+        <div class="form-group">
+            <input type="text" class="form-control" name="code" autocomplete="off" placeholder="Security code" autofocus required>
+        </div>
+
+        <input type="submit" class="btn btn-primary btn-block" value="Verify">
+
+    </form>
+
+@endsection
Index: resources/views/auth/verify.blade.php
===================================================================
--- resources/views/auth/verify.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ 	(revision )
@@ -1,35 +1,0 @@
-@extends('layouts.auth')
-
-@section("title", "SaveSpace - Verify")
-
-@section('content')
-
-    <!-- logo -->
-    <div id="logo">
-        <img class="logo" src="{{ url('assets/media/images/logo.png') }}" alt="image">
-    </div>
-    <!-- ./ logo -->
-
-    <h5>Verify your new e-mail address</h5>
-
-    <!-- form -->
-    <form action="{{ route("auth.verify", ["id" => $id, "token" => $token]) }}" method="post">
-        @csrf
-        @if ($errors->any())
-            <div class="alert alert-danger">
-                <ul class="m-0 pl-2">
-                    @foreach ($errors->all() as $error)
-                        <li>{{ $error }}</li>
-                    @endforeach
-                </ul>
-            </div>
-        @endif
-        <div class="form-group">
-            <input type="text" class="form-control" name="security_code" autocomplete="off" placeholder="Security code" autofocus required>
-        </div>
-        <input type="submit" value="Verify" class="btn btn-primary btn-block">
-        <hr>
-        </form>
-    <!-- ./ form -->
-
-@endsection
